<div class="related-links-inside">
  {% for item in items %}
  <a href="{{ item.path }}">
    <img class="thumbnail" src="{{ file_url(item.thumbnail) }}" alt="Thumbnail">
    <h5 class="related-video-title">{{ item.title }}</h5>
  </a>
  {% endfor %}
</div>